LifterLMS Assignments Version 1.1.13

The minimum LifterLMS core version requirement has been raised to version 4.21.2. Please upgrade LifterLMS to 4.21.2 or later in order to continue using this add-on!

Updates
  • Uses llms() in favor of deprecated LLMS().

Bug fixes

  • Uses the LifterLMS core view_grades capability to determine if users may view another user’s grades on the website’s frontend.

Leave a Comment

Your email address will not be published. Required fields are marked *